<!DOCTYPE html>
<html lang='en'>
	<head>
		<meta charset='utf-8' />
		<meta
			name='viewport'
			content='width=device-width, initial-scale=1, shrink-to-fit=no'
		/>
		<meta name='description' content='multiparty meeting - Simple web meetings'>
		<meta name='theme-color' content='#000000' />
		<meta http-equiv='cache-control' content='no-cache'>
		<meta http-equiv='expires' content='0'>
		<meta http-equiv='pragma' content='no-cache'>

		<link rel='preconnect' href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>
		<link rel='shortcut icon' href='%PUBLIC_URL%/favicon.ico' />
		<link rel='manifest' href='%PUBLIC_URL%/manifest.json' />

		<title>XPTO Meeting</title>

		<script src='%PUBLIC_URL%/config/config.js' type='text/javascript'></script>
	</head>
	<body>
		<noscript>You need to enable JavaScript to run this app.</noscript>
		<div id='multiparty-meeting'></div>
	</body>
</html>
